import net.mw3.etewt3.handlers.MemoryHack;
import net.mw3.etewt3.script.ScriptEngine;

/**
 * @author Mark
 *
 */
public class ThermalOverlay extends ScriptEngine {
	@Override
	public int loop() {
		MemoryHack.writeMemory(0x5F8FFC0, new int[]{1}, 4);
		return 0;
	}
	
	@Override
	public boolean onStart() {
		return true;
	}

}